#Web_Main_Head {min-height:100px;}
 .design_main {font-size:14px;}
 .design_main {font-family:微软雅黑;}
 .design_main {line-height:1.8;}
 .design_main {color:#555555;}
 .design_main a{color:#555555;}
 .design_main a:hover{color:#0a6ab0;}
 #Web_Main_Footer .box_footer {padding-left:0px;padding-top:40px;padding-right:0px;padding-bottom:0px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-size:14px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-weight:bold;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{line-height:2;}
 #Web_Main_Footer .menuStyle .box_web_main > div{text-align:left;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{color:#ffffff;}
 #Web_Main_Footer .box_web_main .copyNav_li > a:hover{color:#ffffff;}
 #Web_Main_Footer .box_web_main .copyNav_li{width:166px;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{font-size:14px;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{line-height:2;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{color:#adadad;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a:hover{color:#ffffff;}
 .box_footer .copyrightStyle {border-top-width:1px;}
 .box_footer .copyrightStyle {border-top-color:#474747;}
 .box_footer .copyrightStyle {border-top-style:solid;}
 .box_footer .copyrightStyle .box_web_main {padding-top:15px;padding-bottom:15px;}
 #Web_show_Footer .copyrightStyle .box_web_main {text-align:left;}
 #Web_Main_Footer .box_web_main {font-size:14px;}
 #Web_Main_Footer .box_web_main {line-height:1.8;}
 #Web_Main_Footer .box_web_main {color:#858585;}
 #Web_Main_Footer .box_web_main a{color:#858585;}
 #Web_Main_Footer .box_web_main a:hover{color:#ffffff;}
 #Web_Main_Footer .box_web_main .sectionheight{min-height:200px;}